Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 19:20:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran aamal                    Bot:  Hi again! Bot:  Please enter your name Customer:  aamal Bot:  Hi Aamal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334188720            11:15 PM, 12th Jul                   Sohaib                   Hi Aamal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:16 PM, 12th Jul                     aamal                    Thanks           11:16 PM, 12th Jul                     aamal                    I need to change shukran information           11:16 PM, 12th Jul                     aamal                    Shukran card           11:17 PM, 12th Jul                   Sohaib                   please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at (website URL)           11:17 PM, 12th Jul                   Sohaib                   Is there anything else I can help you with?           11:18 PM, 12th Jul                     aamal                    No thanks           11:19 PM, 12th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850490